RubyGems Navigation menu

rumeme 0.1.4

Ruby SDK for Message Media SMS Gateway API

Versions:

  1. 0.4.1 - May 09, 2013 (12 KB)
  2. 0.4.0 - November 01, 2012 (10.5 KB)
  3. 0.3.0 - February 17, 2012 (11 KB)
  4. 0.2.0 - August 18, 2010 (9.5 KB)
  5. 0.1.7 - March 16, 2010 (9.5 KB)
  6. 0.1.4 - March 12, 2010 (9 KB)
Show all versions (12 total)

Runtime Dependencies (1):

Development Dependencies (1):

Authors:

  • antlypls

Owners:

SHA 256 checksum:

626e9290fba43df2f3154f9c36fe26400bd7c480e286cf6927eea96227370b56

Total downloads 25,138

For this version 2,085

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: